.dush_ops_j { font-size: 12px; font-weight: normal; text-align: justify; font-family: Tahoma; color: #333333 ; vertical-align: top; background-position: left top}
a:visited{ text-decoration: none}
a:hover { text-decoration: none; color: red}
a:active  { line-height: normal ;height: auto; width: auto}
a:link { text-decoration: none; color: #333366} a:active  { text-decoration: none} .menu { font-size: 13px; font-weight: bolder; text-align: center; font-family: Tahoma; color: #003366; background-position: center}
.child {  background-image: url(../images/SHABLON/logoniz.jpg); background-repeat: no-repeat; background-position: left bottom}
.web { font-size: 12px; font-weight: normal; text-align: center; font-family: Tahoma; color: #666666; background-color: #CCCCCC; background-position: center; clip:  rect(   )}
